.double-bounce1, .double-bounce2{background-color:rgba(39,159,187,0.5);}
.navigation > li:hover > a,.navigation > li > a:hover,
.navigation > li > .activelink,.navigation > li:hover > a > i, .navigation > li > a:hover > span.label-nav-sub::before, .navigation > li > a:focus > span.label-nav-sub::before{color:#ef592a;}
.mobile-menu-button, .mobile-nav, .slider-fixed-container{background-color:#ef592a;}
.navigation > li > a:after, .navigation>li>.activelink:after{background-color:#ef592a;}
.navigation>li:hover > a > span.label-nav-sub::before,.navigation>li:hover> a > span.label-nav-sub::before{color:#ef592a;}
.item-img-overlay .portfolio-zoom:hover, .tab a.active{color:#ef592a !important;}
.callout-box{border-left-color:#ef592a}
.feature .feature-content,.team-member .team-member-content{border-top-color:#ef592a;}
.progress .progress-bar{background-color:#ef592a;}
.blog-masonry .blog_post_quote{border-top:2px solid #ef592a;}
.tab a.active:after{background-color:#ef592a;border-color:#ef592a;}
.blog-post .blog-post-type,.subscribe-button{background:#ef592a;}
.blog-post-details-item.blog-post-details-item-right a:hover i,.blog_post_quote .quote-author,.pagination > li > a.prev,
.pagination > li > a.next, .pagination > li > a:hover, .pagination > li > a.current,.testimonial-by-name{color:#ef592a;}
.skin-text{color:#ef592a !important;}
body .section-content.section-image{background-color:rgba(39,159,187,0.6);}
.item-img-overlay .item_img_overlay_content{background:#ef592a;}
.button, .body-wrapper input[type="submit"], .body-wrapper input[type="button"], .section-content.section-color-bg,.content-box.content-style4 h4 i
,button.button-main,.body-wrapper .tags a:hover,.callout-box.callout-box2, .blog-search .blog-search-button, .top-title-wrapper, .testimonial-big,
.content-style3:hover .content-style3-icon, table.table thead tr, .price-table .price-label-badge, .price-table .price-table-header, .section-subscribe .subscribe-button.icon-envelope-alt{background-color:#ef592a;}
.btn.btn-flat{background-color:#ef592a;}
.rev-slider-full .button.btn-flat, .rev-slider-fixed .button.btn-flat{background-color:#ef592a;}
input[type="submit"], input[type="button"],.btn-primary{background-color:#ef592a;border-color:#ef592a;}
input[type="submit"]:hover, input[type="button"]:hover, .btn-primary:hover{background-color:#B71C1C;border-color:#B71C1C;}
.btn:focus, input[type="submit"]:focus, input[type="button"]:focus, button.btn:focus,.btn-primary:focus{background-color:#ef592a;}
.blog-post-icon,.comments-list .children .comment:before,.portfolio-filter li a.portfolio-selected,
.portfolio-filter li a:hover, .dropcaps.dropcaps-color-style, .carousel-container .carousel-icon:hover,
.team-member-image.img-overlay .item_img_overlay_content{background-color:#ef592a;}
.comments-list .children .comment:after{border-color:transparent transparent transparent #ef592a;;}
.highlighted-text{background-color:#ef592a;color:#ffffff;}
.icons-list.colored-list li:before, .blog-post-date .day, .blog-post-date .month, strong.colored, span.colored
,.content-style3 .content-style3-icon, .content-box h4 i{color:#ef592a;}
.content-box.content-style2 h4 i,.content-box.style5 h4 i{border-color:#ef592a;color:#ef592a;}
.content-box.content-style2:hover i,.content-box.style5:hover i{background-color:#ef592a;}
.pagination .prev, .pagination .next, .pagination a:hover, .pagination a.current, .price-table .price-label{color:#ef592a;}
.footer .copyright{border-color:#ef592a;}
.flickr_badge_wrapper .flickr_badge_image img:hover{border-color:#ef592a;}